.page-production{
    margin-top: 20px;
    padding-bottom: 150px;
}

.page-production__btn-callback{
    display: none;
}

.page-production__item__question{
    display: grid;
    grid-template-columns: 16px 1fr 40px;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
    color: var(--black, #202124);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 150% */
    border-bottom: 1px solid transparent;
    padding: 22px 0;
}

.page-production__item.active .page-production__item__question{
    border-bottom: 1px solid var(--grey-1, #D7D8DA);
}

.page-production__item__arrow{
    width: 40px;
    height: 40px;
    cursor: pointer;
    grid-area: page-production__item__arrow;
    margin: 0 0 0 auto;
}

.page-production__item-card__image{
    position: relative;
}

.page-production__item-card__image-text{
    position: absolute;
    bottom: 6px;
    left: 6px;
    color: var(--white, #FFF);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: AdihausDIN;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 19.2px */
    padding: 4px 8px;
    background: var(--grey-3, #5F6368);
    margin: 0;
}

.page-production__block{
    counter-reset: item;
}

.page-production__item{
    counter-increment: item;
    border-bottom: 1px solid var(--grey-1, #D7D8DA);
}

.page-production__item__question::before {
    content: counter(item, decimal-leading-zero);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.page-production__item-header__title{
    color: var(--black, #202124);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 150% */
    margin: 0;
    padding: 0;
}

.page-production__item-header__description{
    color: var(--black, #202124);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 22.4px */
}

.page-production__item__answer{
    flex-direction: column;
    gap: 20px;
    display: none;
}

.page-production__item.active .page-production__item__answer{
    display: flex;
}

.page-production__item-header{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-top: 10px;
}

.page-production__item-header__description p{
    margin: 0 0 16px;
}

.page-production__item-header__description p:nth-last-child(1){
    margin: 0;
}

.page-production__item-body__list{
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 0.75rem;
    margin: 0 0 16px;
}

.page-production__item-body__list > li{
    color: var(--black, #202124);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 25.6px */
    margin: 0;
    list-style-type: none;
    padding: 0.75rem;
    border-radius: 6px;
    border: 1px solid var(--grey, #EBECED);
    background: var(--grey, #F1F3F4);
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-production__item-body__title{
    color: var(--black, #202124);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 30px */
    margin: 0 0 10px;
    padding: 0;
}

.page-production__item-body__text ul li{
    margin: 0;
    padding: 0;
}

.page-production__item-body__text ul li::before{
    content: '•';
}

.page-production__item-card__image{
    width: 100%;
    height: 160px;
}

.page-production__item-card__image img{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

.page-production__item-card__title{
    color: var(--grey-5, #5F6368);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 19.2px */
    margin: 16px 0 0;
}

.page-production__item-footer{
    padding-bottom: 32px;
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 5px));
    gap: 10px;
}

.page-production__item.active .page-production__item__arrow{
    display: none;
}

.page-production__btn-callback{
    display: none;
    padding: 8px 20px;
    min-height: 42px;
    height: 42px;

}

.page-production__item.active .page-production__btn-callback{
    display: block;
}

.page-production__btn-callback{
    grid-area: page-production__btn-callback;
}

.page-production__item__question span{
    grid-area: page-production__item__question-span;
}

.page-production__item__question:before{
    grid-area: page-production__item__question-before;
}

.page-production__item__question{
    grid-template-areas: 'page-production__item__question-before page-production__item__question-span page-production__item__arrow';
}

.page-production__item.active .page-production__item__question{
    grid-template-areas: 'page-production__item__question-before page-production__item__question-span'
    'page-production__btn-callback page-production__btn-callback';
    grid-template-columns: 16px 1fr;
    border-bottom-color: transparent;
}


@media (min-width: 500px) {
    .page-production__item-footer{
        display: grid;
        grid-template-columns: repeat(2, calc(50% - 5px));
        gap: 10px;
    }
}

@media (min-width: 48rem) {
    .page-production__item__answer{
        display: none;
        grid-template-areas: "page-production__item-header page-production__item-header"
        "page-production__item-body page-production__item-footer";
        grid-template-columns: repeat(2, calc(50% - 10px));
    }

    .page-production__item.active .page-production__item__answer{
        display: grid;
    }


    .page-production__item-header{
        grid-area: page-production__item-header;
    }

    .page-production__item-body{
        grid-area: page-production__item-body;
    }

    .page-production__item-footer{
        grid-area: page-production__item-footer;
    }

    .page-production__item.active .page-production__item__question{
        grid-template-areas: 'page-production__item__question-before page-production__item__question-span page-production__btn-callback';
        grid-template-columns: 30px 1fr 200px;
    }

    .page-production__item__question{
        font-size: 20px;
    }

    .page-production__item.active .page-production__item__question {
        border-bottom: 1px solid var(--grey-1, #D7D8DA);
    }

}

@media (min-width: 64rem) {
    .page-production__item__answer{
        grid-template-areas: "page-production__item-header page-production__item-body page-production__item-footer";
        grid-template-columns: calc(25% - 13px) calc(40% - 13px) calc(35% - 13px);
    }

    .page-production__item__answer > *{
        padding: 32px 0;
        margin: 0;
    }

    .page-production__item__question{
        grid-template-columns: 300px 1fr 200px;
    }

    .page-production__item.active .page-production__item__question{
        grid-template-areas: 'page-production__item__question-before page-production__item__question-span page-production__btn-callback';
        grid-template-columns: 300px 1fr 200px;
    }
}